__gnu_pbds::container_error(3)

NAME
__gnu_pbds::container_error -

SYNOPSIS

Inherits logic_error.

Inherited by __gnu_pbds::insert_error, __gnu_pbds::join_error, and __gnu_pbds::resize_error.

Detailed Description

Base class for exceptions.

Definition at line 57 of file exception.hpp.

Author

Generated automatically by Doxygen for libstdc++ from the source code.